<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangOtherInfoObject](./bitburner.gangotherinfoobject.md)

## GangOtherInfoObject interface


**Signature:**

```typescript
interface GangOtherInfoObject 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [power](./bitburner.gangotherinfoobject.power.md) |  | number | Gang power |
|  [territory](./bitburner.gangotherinfoobject.territory.md) |  | number | Gang territory, in decimal form |

